<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" start="play" buildNum="7.0.0.7328">
	<presentationTitle>Bài 7: Định lí Pytago</presentationTitle>
	<speakers>
		<speaker>
			<name>TRẦN LÊ ÁNH NGUYỆT</name>
			<speakerTitle>Trường THCS Nguyễn Khuyến</speakerTitle>
			<image>spk13092.jpg</image>
			<email>Anhnguyet060@gmail.com</email>
			<logo>lgo13092.jpg</logo>
		</speaker>
		<speaker>
			<name>Ðào Th? Minh Tuy?n</name>
			<speakerTitle>Giáo viên- Tru?ng THCS Nguy?n Công Tr?</speakerTitle>
			<email>dtmtuyen2008qtkt@kontum.edu.vn</email>
		</speaker>
	</speakers>
	<backgrounds>
		<background url="Master800002c0.swf"/>
		<background url="Master80000001.swf"/>
		<background url="Master8000000d.swf"/>
		<background url="Master800000ca.swf"/>
	</backgrounds>
	<search url="srchdata.xml"/>
	<slides>
		<slide id="283" frameRate="30" totalFrames="843.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf"/>
			<slideBackground index="0" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="88" end="150"/>
				<clickAnimation start="180" end="276"/>
				<clickAnimation start="390" end="401"/>
				<clickAnimation start="447" end="466"/>
				<clickAnimation start="498" end="527"/>
				<clickAnimation start="558" end="584"/>
				<clickAnimation start="615" end="654"/>
				<clickAnimation start="678" end="729"/>
				<clickAnimation start="768" end="784"/>
			</clickAnimations>
			<slideTitle>Giới thiệu</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<slideSpeaker index="0"/>
			<audios id="1" duration=" 28110">
				<media url="a24x1x1.mp3" startMsecs="0" duration="28110" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="256" frameRate="30" totalFrames="1050" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf"/>
			<slideBackground index="0" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/Phim_Dibo_256_1_91939.flv" PosX="96" PosY="150" Height="364" Width="556" playAfterTime="0" duration="37080" StartTime="0" StopTime="37080" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<clickAnimations>
				<clickAnimation start="103" end="207"/>
				<clickAnimation start="852" end="893"/>
			</clickAnimations>
			<slideTitle>Đặt vấn đề</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<slideSpeaker index="0"/>
			<audios id="2" duration=" 35000">
				<media url="a24x2x1.mp3" startMsecs="0" duration="35000" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="317" frameRate="30" totalFrames="3049.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide3.swf"/>
			<slideBackground index="1" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="85" end="101"/>
				<clickAnimation start="204" end="269"/>
				<clickAnimation start="477" end="494"/>
				<clickAnimation start="702" end="719"/>
				<clickAnimation start="741" end="758"/>
				<clickAnimation start="765" end="827"/>
				<clickAnimation start="837" end="852"/>
				<clickAnimation start="897" end="1017"/>
				<clickAnimation start="1053" end="1115"/>
				<clickAnimation start="1119" end="1239"/>
				<clickAnimation start="1257" end="1392"/>
				<clickAnimation start="1425" end="1487"/>
				<clickAnimation start="1497" end="1596"/>
				<clickAnimation start="1743" end="1805"/>
				<clickAnimation start="1929" end="1946"/>
				<clickAnimation start="1950" end="2012"/>
				<clickAnimation start="2019" end="2081"/>
				<clickAnimation start="2088" end="2105"/>
				<clickAnimation start="2109" end="2171"/>
				<clickAnimation start="2187" end="2204"/>
				<clickAnimation start="2412" end="2474"/>
				<clickAnimation start="2895" end="2970"/>
			</clickAnimations>
			<slideTitle>Định lí Pytago</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<slideSpeaker index="0"/>
			<audios id="3" duration=" 101640">
				<media url="a24x3x1.mp3" startMsecs="0" duration="101640" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="313" frameRate="30" totalFrames="3774.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide4.swf"/>
			<slideBackground index="2" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="121" end="331"/>
				<clickAnimation start="390" end="452"/>
				<clickAnimation start="516" end="636"/>
				<clickAnimation start="663" end="680"/>
				<clickAnimation start="741" end="936"/>
				<clickAnimation start="966" end="983"/>
				<clickAnimation start="1008" end="1203"/>
				<clickAnimation start="1230" end="1292"/>
				<clickAnimation start="1410" end="1530"/>
				<clickAnimation start="1953" end="2043"/>
				<clickAnimation start="2292" end="2382"/>
				<clickAnimation start="2394" end="2499"/>
				<clickAnimation start="2517" end="2572"/>
				<clickAnimation start="2829" end="2874"/>
				<clickAnimation start="3180" end="3210"/>
				<clickAnimation start="3216" end="3306"/>
				<clickAnimation start="3312" end="3396"/>
				<clickAnimation start="3522" end="3605"/>
				<clickAnimation start="3699" end="3714"/>
			</clickAnimations>
			<slideTitle>Bài tập ?2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<slideSpeaker index="0"/>
			<audios id="4" duration=" 125810">
				<media url="a24x4x1.mp3" startMsecs="0" duration="125810" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="285" frameRate="30" totalFrames="3889.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide5.swf"/>
			<slideBackground index="2" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/Movie_0002_285_1_57246.flv" PosX="18" PosY="300" Height="222" Width="228" playAfterTime="63" duration="16105" StartTime="0" StopTime="16105" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<clickAnimations>
				<clickAnimation start="70" end="132"/>
				<clickAnimation start="198" end="260"/>
				<clickAnimation start="315" end="332"/>
				<clickAnimation start="354" end="444"/>
				<clickAnimation start="468" end="530"/>
				<clickAnimation start="678" end="695"/>
				<clickAnimation start="810" end="870"/>
				<clickAnimation start="891" end="966"/>
				<clickAnimation start="978" end="1068"/>
				<clickAnimation start="1092" end="1152"/>
				<clickAnimation start="1158" end="1233"/>
				<clickAnimation start="1242" end="1317"/>
				<clickAnimation start="1332" end="1349"/>
				<clickAnimation start="1461" end="1478"/>
				<clickAnimation start="1566" end="1583"/>
				<clickAnimation start="1662" end="1679"/>
				<clickAnimation start="2400" end="2462"/>
				<clickAnimation start="2484" end="2501"/>
				<clickAnimation start="2547" end="2637"/>
				<clickAnimation start="2685" end="2760"/>
				<clickAnimation start="2829" end="2846"/>
				<clickAnimation start="2931" end="2948"/>
				<clickAnimation start="3009" end="3071"/>
			</clickAnimations>
			<slideTitle>Bài tập ?3</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<slideSpeaker index="0"/>
			<audios id="5" duration=" 129640">
				<media url="a24x5x1.mp3" startMsecs="0" duration="129640" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="287" frameRate="30" totalFrames="917.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide6.swf"/>
			<slideBackground index="2" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="379" end="396"/>
				<clickAnimation start="501" end="518"/>
				<clickAnimation start="615" end="632"/>
				<clickAnimation start="750" end="767"/>
			</clickAnimations>
			<slideTitle>Giải quyết vấn đề</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<slideSpeaker index="0"/>
			<audios id="6" duration=" 30580">
				<media url="a24x6x1.mp3" startMsecs="0" duration="30580" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="326" frameRate="30" totalFrames="300" advance="never" blockMovement="false" type="quiz" quiz="10306" group="10329" showInTOC="false">
			<questions>
				<question index=" 10338 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="29" url="a24x29x1.mp3"/>
				<audioFeedback id="30" url="a24x30x1.mp3"/>
				<audioFeedback id="31" url="a24x31x1.mp3"/>
				<audioFeedback id="32" url="a24x32x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide7.swf"/>
			<slideBackground index="3" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu hỏi: Tìm y trong hình vẽ sau:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<slideSpeaker index="0"/>
			<audios duration="10000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="327" frameRate="30" totalFrames="300" advance="never" blockMovement="false" type="quiz" quiz="10306" group="10329" showInTOC="false">
			<questions>
				<question index=" 10339 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide8.swf"/>
			<slideBackground index="3" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu hỏi: Tam giác MNP có MP2 = MN2 + NP2 thì tam giác MNP vuông tại:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<slideSpeaker index="0"/>
			<audios duration="10000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="328" frameRate="30" totalFrames="300" advance="never" blockMovement="false" type="quiz" quiz="10306" group="10329" showInTOC="false">
			<questions>
				<question index=" 10340 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="33" url="a24x33x1.mp3"/>
				<audioFeedback id="34" url="a24x34x1.mp3"/>
				<audioFeedback id="35" url="a24x35x1.mp3"/>
				<audioFeedback id="36" url="a24x36x1.mp3"/>
				<audioFeedback id="37" url="a24x37x1.mp3"/>
				<audioFeedback id="38" url="a24x38x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide9.swf"/>
			<slideBackground index="3" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu hỏi: Tìm x trong hình vẽ sau:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<slideSpeaker index="0"/>
			<audios duration="10000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="323" frameRate="30" totalFrames="300" advance="never" blockMovement="false" type="scoring" quiz=" 10306 " showInTOC="false">
			<content url="Slide10.swf"/>
			<slideBackground index="3" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>KẾT QUẢ BÀI TẬP PHẦN 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<slideSpeaker index="0"/>
			<audios duration="10000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="288" frameRate="30" totalFrames="4825.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide11.swf"/>
			<slideBackground index="2" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="127" end="189"/>
				<clickAnimation start="252" end="314"/>
				<clickAnimation start="432" end="449"/>
				<clickAnimation start="525" end="537"/>
				<clickAnimation start="828" end="847"/>
				<clickAnimation start="966" end="983"/>
				<clickAnimation start="1017" end="1049"/>
				<clickAnimation start="1065" end="1127"/>
				<clickAnimation start="1176" end="1224"/>
				<clickAnimation start="1632" end="1649"/>
				<clickAnimation start="1707" end="1890"/>
				<clickAnimation start="1911" end="1928"/>
				<clickAnimation start="1947" end="2009"/>
				<clickAnimation start="2037" end="2172"/>
				<clickAnimation start="2187" end="2277"/>
				<clickAnimation start="2301" end="2391"/>
				<clickAnimation start="2418" end="2508"/>
				<clickAnimation start="2526" end="2601"/>
				<clickAnimation start="2655" end="2730"/>
				<clickAnimation start="2838" end="3031"/>
				<clickAnimation start="3150" end="3212"/>
				<clickAnimation start="3345" end="3362"/>
				<clickAnimation start="3519" end="3536"/>
				<clickAnimation start="3582" end="3702"/>
				<clickAnimation start="3915" end="3990"/>
				<clickAnimation start="4149" end="4211"/>
				<clickAnimation start="4269" end="4331"/>
				<clickAnimation start="4386" end="4418"/>
			</clickAnimations>
			<slideTitle>Định lí Pytago đảo</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<slideSpeaker index="0"/>
			<audios id="11" duration=" 160840">
				<media url="a24x11x1.mp3" startMsecs="0" duration="160840" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="289" frameRate="30" totalFrames="2816.3999999999996" advance="auto" blockMovement="false" type="normal">
			<content url="Slide12.swf"/>
			<slideBackground index="2" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/Movie_0004_289_1_69434.flv" PosX="18" PosY="312" Height="216" Width="240" playAfterTime="38" duration="27854" StartTime="0" StopTime="27854" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="18"/>
				<clickAnimation start="60" end="121"/>
				<clickAnimation start="153" end="169"/>
				<clickAnimation start="183" end="194"/>
				<clickAnimation start="213" end="221"/>
				<clickAnimation start="324" end="339"/>
				<clickAnimation start="450" end="468"/>
				<clickAnimation start="666" end="679"/>
				<clickAnimation start="867" end="936"/>
				<clickAnimation start="1476" end="1782"/>
				<clickAnimation start="1941" end="1971"/>
				<clickAnimation start="2046" end="2063"/>
				<clickAnimation start="2142" end="2155"/>
				<clickAnimation start="2226" end="2241"/>
				<clickAnimation start="2304" end="2315"/>
				<clickAnimation start="2394" end="2470"/>
			</clickAnimations>
			<slideTitle>Bài tập 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<slideSpeaker index="0"/>
			<audios id="12" duration=" 93880">
				<media url="a24x12x1.mp3" startMsecs="0" duration="93880" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="334" frameRate="30" totalFrames="300" advance="never" blockMovement="false" type="quiz" quiz="10348" group="10410" showInTOC="false">
			<questions>
				<question index=" 10417 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide13.swf"/>
			<slideBackground index="3" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu hỏi: Tam giác có độ dài ba cạnh nào sau đây là tam giác vuông?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<slideSpeaker index="0"/>
			<audios duration="10000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="335" frameRate="30" totalFrames="300" advance="never" blockMovement="false" type="quiz" quiz="10348" group="10410" showInTOC="false">
			<questions>
				<question index=" 10418 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide14.swf"/>
			<slideBackground index="3" frameToPlay="11" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu hỏi: Tam giác có độ dài ba cạnh là a, b, c thỏa mãn a2 = b2 – c2 thì tam giác đó là tam giác vuông.</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<slideSpeaker index="0"/>
			<audios duration="10000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="330" frameRate="30" totalFrames="300" advance="never" blockMovement="false" type="scoring" quiz=" 10348 " showInTOC="false">
			<content url="Slide15.swf"/>
			<slideBackground index="3" frameToPlay="13" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>KẾT QUẢ BÀI TẬP PHẦN 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<slideSpeaker index="0"/>
			<audios duration="10000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="291" frameRate="30" totalFrames="1548.6" advance="auto" blockMovement="false" type="normal">
			<content url="Slide16.swf"/>
			<slideBackground index="1" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="352" end="414"/>
				<clickAnimation start="426" end="488"/>
				<clickAnimation start="612" end="791"/>
				<clickAnimation start="921" end="983"/>
				<clickAnimation start="1113" end="1175"/>
			</clickAnimations>
			<slideTitle>Ghi nhớ</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<slideSpeaker index="0"/>
			<audios id="16" duration=" 51620">
				<media url="a24x16x1.mp3" startMsecs="0" duration="51620" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="333" frameRate="30" totalFrames="1132.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide17.swf"/>
			<slideBackground index="1" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="394" end="406"/>
				<clickAnimation start="456" end="606"/>
				<clickAnimation start="630" end="692"/>
				<clickAnimation start="723" end="753"/>
				<clickAnimation start="786" end="848"/>
				<clickAnimation start="882" end="899"/>
			</clickAnimations>
			<slideTitle>Bài tập 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<slideSpeaker index="0"/>
			<audios id="17" duration=" 37740">
				<media url="a24x17x1.mp3" startMsecs="0" duration="37740" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="336" frameRate="30" totalFrames="300" advance="never" blockMovement="false" type="quiz" quiz="10420" group="-1" showInTOC="false">
			<questions>
				<question index=" 10425 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide18.swf"/>
			<slideBackground index="3" frameToPlay="15" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài tập 2: Tính cạnh đáy BC của tam giác cân ABC ở hình dưới đây, biết AH = 7cm, HC = 2cm.</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="337" frameRate="30" totalFrames="300" advance="auto" blockMovement="false" type="normal">
			<content url="Slide19.swf"/>
			<slideBackground index="1" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="1" end="124"/>
			</clickAnimations>
			<slideTitle>Bài tập củng cố</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="309" frameRate="30" totalFrames="300" advance="never" blockMovement="false" type="quiz" quiz="10004" group="10170" showInTOC="false">
			<questions>
				<question index=" 10181 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide20.swf"/>
			<slideBackground index="3" frameToPlay="17" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu hỏi: Tam giác có độ dài ba cạnh lần lượt 5cm, 12cm, 13cm là tam giác vuông.</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="20"/>
			<slideSpeaker index="0"/>
			<audios duration="10000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="311" frameRate="30" totalFrames="300" advance="never" blockMovement="false" type="quiz" quiz="10004" group="10170" showInTOC="false">
			<questions>
				<question index=" 10183 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="39" url="a24x39x1.mp3"/>
				<audioFeedback id="40" url="a24x40x1.mp3"/>
				<audioFeedback id="41" url="a24x41x1.mp3"/>
				<audioFeedback id="42" url="a24x42x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide21.swf"/>
			<slideBackground index="3" frameToPlay="19" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu hỏi: Diện tích hình vuông MNPQ là:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="21"/>
			<slideSpeaker index="0"/>
			<audios duration="10000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="319" frameRate="30" totalFrames="300" advance="never" blockMovement="false" type="quiz" quiz="10004" group="10170" showInTOC="false">
			<questions>
				<question index=" 10292 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="43" url="a24x43x1.mp3"/>
				<audioFeedback id="44" url="a24x44x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide22.swf"/>
			<slideBackground index="3" frameToPlay="21" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu hỏi: Cho hình vẽ sau, biết rằng chiều dài của thang là 4m và chân thang cách tường là1m. Thì chiều cao của bức tường là:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="22"/>
			<slideSpeaker index="0"/>
			<audios duration="10000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="310" frameRate="30" totalFrames="300" advance="never" blockMovement="false" type="quiz" quiz="10004" group="10170" showInTOC="false">
			<questions>
				<question index=" 10182 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="true"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="45" url="a24x45x1.mp3"/>
				<audioFeedback id="46" url="a24x46x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide23.swf"/>
			<slideBackground index="3" frameToPlay="23" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu hỏi: Tam giác Ai Cập là tam giác có độ dài ba cạnh lần lượt là:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="23"/>
			<slideSpeaker index="0"/>
			<audios duration="10000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="318" frameRate="30" totalFrames="300" advance="never" blockMovement="false" type="scoring" quiz=" 10004 " showInTOC="false">
			<content url="Slide24.swf"/>
			<slideBackground index="3" frameToPlay="25" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>KẾT QUẢ BÀI TẬP CỦNG CỐ</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="24"/>
			<slideSpeaker index="0"/>
			<audios duration="10000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="316" frameRate="30" totalFrames="667.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide25.swf"/>
			<slideBackground index="3" frameToPlay="27" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="40" end="102"/>
				<clickAnimation start="189" end="279"/>
				<clickAnimation start="321" end="396"/>
				<clickAnimation start="462" end="582"/>
			</clickAnimations>
			<slideTitle>Có thể em chưa biết</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="25"/>
			<slideSpeaker index="0"/>
			<audios id="23" duration=" 22250">
				<media url="a24x23x1.mp3" startMsecs="0" duration="22250" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="315" frameRate="30" totalFrames="2649.6" advance="auto" blockMovement="false" type="normal">
			<content url="Slide26.swf"/>
			<slideBackground index="3" frameToPlay="29" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="91" end="153"/>
				<clickAnimation start="207" end="239"/>
				<clickAnimation start="360" end="480"/>
				<clickAnimation start="633" end="725"/>
				<clickAnimation start="741" end="803"/>
				<clickAnimation start="897" end="959"/>
				<clickAnimation start="996" end="1121"/>
				<clickAnimation start="1239" end="1301"/>
				<clickAnimation start="1377" end="1439"/>
				<clickAnimation start="1479" end="1541"/>
				<clickAnimation start="1551" end="1583"/>
				<clickAnimation start="1608" end="1670"/>
				<clickAnimation start="1680" end="1742"/>
				<clickAnimation start="1755" end="1817"/>
				<clickAnimation start="1830" end="1892"/>
				<clickAnimation start="1893" end="2127"/>
				<clickAnimation start="2211" end="2649"/>
			</clickAnimations>
			<slideTitle>Tìm hiểu nhà Toán học Pytago</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="26"/>
			<slideSpeaker index="0"/>
			<audios id="24" duration=" 88320">
				<media url="a24x24x1.mp3" startMsecs="0" duration="88320" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="274" frameRate="30" totalFrames="929.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide27.swf"/>
			<slideBackground index="1" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="82" end="369"/>
			</clickAnimations>
			<slideTitle>Hướng dẫn về nhà</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="27"/>
			<slideSpeaker index="0"/>
			<audios id="25" duration=" 30980">
				<media url="a24x25x1.mp3" startMsecs="0" duration="30890" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="273" frameRate="30" totalFrames="2969.7" advance="auto" blockMovement="false" type="normal">
			<content url="Slide28.swf"/>
			<slideBackground index="1" frameToPlay="11" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<embeddedContents>
				<embeddedContent url="./resources/embedded_flash_9.swf" container="mediaContainer.flash4.content" duration="0" fps="0" isCaptivateSWF="false" playAfterTime="0"/>
			</embeddedContents>
			<slideTitle>Hiểu biết thêm</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="28"/>
			<slideSpeaker index="0"/>
			<audios id="26" duration=" 98990">
				<media url="a24x26x1.mp3" startMsecs="0" duration="98870" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="314" frameRate="30" totalFrames="747.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide29.swf"/>
			<slideBackground index="1" frameToPlay="13" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="94" end="449"/>
			</clickAnimations>
			<slideTitle>Tài liệu tham khảo</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="29"/>
			<slideSpeaker index="0"/>
			<audios id="27" duration=" 24910">
				<media url="a24x27x1.mp3" startMsecs="0" duration="24910" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="320" frameRate="30" totalFrames="6731.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide30.swf"/>
			<slideBackground index="1" frameToPlay="15" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="368"/>
			</clickAnimations>
			<slideTitle>Kết thúc</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="30"/>
			<slideSpeaker index="0"/>
			<audios id="28" duration=" 224380">
				<media url="a24x28x1.mp3" startMsecs="0" duration="224380" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
	</slides>
	<quizzes>
		<reportingOptions isTracked="true" LMSType="BREEZE" AuthorwareDelimeter="," trackingLevel="score" completionValueToSend="completion" completionTrigger="breeze" trackingURLEncodeVersionAndSession="true" trackingCharsToNotUrlEncode="" trackingSendInterval="1" completionSlideViewPercentage="100" trackingSendResumeData="true" sendScoreAsPercent="false"></reportingOptions>
		<quizSettings showQuestionList="true" showScores="true" showPassScore="false" showCurrentScore="false" showQuestionMarks="false" showAttempts="true" showQuizAttempts="false" showQuestionAttempts="false" showQuestionCorrectFeedback="true" showQuestionIncorrectFeedback="true" showQuizNavigationWarning="true"></quizSettings>
		<quiz quizID="10306" title="KẾT QUẢ LÀM BÀI TẬP PHẦN 1" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="0" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="0" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Đạt yêu cầu." failedScoreFeedback="Chưa đạt yêu cầu." shuffleQuestions="0">
			<questiongroups>
				<questiongroup groupID="10329" groupName="Question Group" shuffleQuestions="1" subsetSize="3" defaultMarks="10">
					<branches>
						<branch entryPct="0" exitPct="49" actionType="nextSlide" actionData="" actionUri="" actionPopupWindow="currentWindow"/>
						<branch entryPct="50" exitPct="100" actionType="nextSlide" actionData="" actionUri="" actionPopupWindow="currentWindow"/>
					</branches>
				</questiongroup>
			</questiongroups>
		</quiz>
		<quiz quizID="10348" title="KẾT QUẢ LÀM BÀI TẬP PHẦN 2" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Đạt yêu cầu." failedScoreFeedback="Chưa đạt yêu cầu." shuffleQuestions="0">
			<questiongroups>
				<questiongroup groupID="10410" groupName="Question Group" shuffleQuestions="1" subsetSize="2" defaultMarks="10">
					<branches>
						<branch entryPct="0" exitPct="49" actionType="nextSlide" actionData="" actionUri="" actionPopupWindow="currentWindow"/>
						<branch entryPct="50" exitPct="100" actionType="nextSlide" actionData="" actionUri="" actionPopupWindow="currentWindow"/>
					</branches>
				</questiongroup>
			</questiongroups>
		</quiz>
		<quiz quizID="10420" title="Quiz" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10004" title="KẾT QUẢ LÀM BÀI TẬP " numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Đạt yêu cầu" failedScoreFeedback="Chưa đạt yêu cầu" shuffleQuestions="0">
			<questiongroups>
				<questiongroup groupID="10170" groupName="Question Group" shuffleQuestions="1" subsetSize="-1" defaultMarks="10">
					<branches>
						<branch entryPct="0" exitPct="49" actionType="nextSlide" actionData="" actionUri="" actionPopupWindow="currentWindow"/>
						<branch entryPct="50" exitPct="100" actionType="nextSlide" actionData="" actionUri="" actionPopupWindow="currentWindow"/>
					</branches>
				</questiongroup>
			</questiongroups>
		</quiz>
	</quizzes>
	<attachments></attachments>
</presentation>
